      html, body {
            height: 100%; 
            margin: 0; 
            background-color:#000;
        }
        @font-face {
	font-family:"Kalameh";
	font-style: normal;
	font-weight: 100;
	src: url('font/KalamehWebFaNum-Thin.woff') format('woff'),
		url('font/KalamehWebFaNum-Thin.woff2') format('woff2');
}
@font-face {
	font-family:"Kalameh";
	font-style: normal;
	font-weight: 200;
	src: url('font/KalamehWebFaNum-ExtraLight.woff') format('woff'),
		url('font/KalamehWebFaNum-ExtraLight.woff2') format('woff2');
}
@font-face {
	font-family:"Kalameh";
	font-style: normal;
	font-weight: 300;
	src: url('font/KalamehWebFaNum-Light.woff') format('woff'),
		url('font/KalamehWebFaNum-Light.woff2') format('woff2');
}
@font-face {
	font-family:"Kalameh";
	font-style: normal;
	font-weight: 500;
	src: url('font/KalamehWebFaNum-Medium.woff') format('woff'),
		url('font/KalamehWebFaNum-Medium.woff2') format('woff2');
}
@font-face {
	font-family: "Kalameh";
	font-style: normal;
	font-weight: 600;
	src: url('font/KalamehWebFaNum-SemiBold.woff') format('woff'),
		url('font/KalamehWebFaNum-SemiBold.woff2') format('woff2');
}
@font-face {
	font-family:"Kalameh";
	font-style: normal;
	font-weight: bold;
	src: url('font/KalamehWebFaNum-Bold.woff') format('woff'),
		url('font/KalamehWebFaNum-Bold.woff2') format('woff2');
}
@font-face {
	font-family: "Kalameh";
	font-style: normal;
	font-weight: normal;
	src: url('font/KalamehWebFaNum-Regular.woff') format('woff'),
		url('font/KalamehWebFaNum-Regular.woff2') format('woff2');
}
@font-face {
	font-family: "Font Awesome 6 Pro";
	font-style: normal;
	font-weight: 300;
	font-display: block;
	src: url("font/fa-light-302.woff2") format("woff2"), url("font/fa-light-302.ttf") format("truetype");
}
#players{width:78%;height:100%;float:left;}
#player{float:left;width:784px;text-align:center;}
#player label{color:#fff;font-family:Kalameh;font-size:16px;margin:auto;}
.jw-skin-myskin .jw-display-icon-container {
    border-radius: 50%;
}
.jw-skin-myskin .jw-slider-horizontal .jw-rail,
.jw-skin-myskin .jw-slider-horizontal .jw-buffer,
.jw-skin-myskin .jw-slider-horizontal .jw-progress {
    height: 1em;
    border-radius: 0;
}
.jw-skin-myskin .jw-slider-horizontal .jw-knob {
    top: -0.19999999999999998em
}
.jw-skin-myskin .jw-title{
     text-align:center;
    height:30px;
    width:100%;
     margin-top:280px;
    font-size:18px;

}
.jw-skin-myskin .jw-title *{
        margin-left:auto;
    margin-right:auto;
     text-align:center;
         font-family:Kalameh;
}
.jwplayer video::-webkit-media-text-track-container {
font-size: 25px
}
.jw-item-description {
font-size: 11px;
}
.jw-skin-myskin .jw-time-tip {
    padding: .2em;
    bottom: 1.3em
}
#player{width:80%;height:100%;}
#playlist{
    direction: rtl;
    overflow-x: hidden;
    font-family:Kalameh;
    float:right;
    width: 20%;
    height: 100%;
    display: flex;               
    justify-content: top; 
 background-color:#000;
  flex-direction: column;
    overflow-y: auto; 
padding: 3px 3px;
}
#playlist::-webkit-scrollbar {
    direction: rtl;
    width: 10px;
    background-color: #fff;
}
#playlist::-webkit-scrollbar-thumb {
    direction: rtl;
    background-color: #f94804;
    border-radius: 10px;
}
#playlist::-webkit-scrollbar-track {
    direction: rtl;
    background: #fff; 
}
.qesmatt{
     width:95%;
    height:50px;
        display: flex;              
    justify-content: center;   
    align-items: center;  
  border-radius: 10px;
  color: white;
  margin-top:20px;
  font-size:25px;
}
.playicon{
    width:95%;
    height:100px;
        display: flex;              
    justify-content: center;   
    align-items: center;  
    background-position: center;
  border-radius: 10px;
  color: white;
  margin-top:10px;
    flex-direction: column;   
    text-align: center;  
}
.playicon p {
    margin: 0;
    color: #fff;
    text-align: center;
}
@media (max-width: 768px) {
  .qesmat{
      font-size: 12px;
  }  
  .qesmatt{
  font-size:15px;
    height:20px;
     margin-top:10px;
}
.playicon{
  margin-top:3px;
}
}
    .back-button {
    font-family:Kalameh;
        position: absolute;
        top: 20px;
        left: 20px;
        background-color: #f94804;
        color: white;
        padding: 10px 20px;
        text-decoration: none;
        border-radius: 5px;
        font-size: 16px;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
        z-index: 1000;
    }

    .back-button:hover {
        background-color: darkorange;
    }
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://www.tanzdl.com/css/font/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.eot); /* For IE6-8 */
  src: local('Material Icons'),
       local('MaterialIcons-Regular'),
       url(https://www.tanzdl.com/css/font/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2'),
       url(https://www.tanzdl.com/css/font/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff) format('woff'),
       url(https://www.tanzdl.com/css/font/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.ttf) format('truetype');
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: block;              /* این خط به صورت پیش‌فرض است */
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px; 
    color: #fff;
    cursor: pointer;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
        display: flex;
    justify-content: center;
    align-items: center; 
    background-color: #f94804;
    width:60px;
    border-radius: 50%
}
.material-icons:hover{
    color:red;
}
.flash{
  font-size:50px; 
  font-weight: 900;
  width:50px;
  height:50px;
}
.material-icons.flash {
    font-size: 50px;
    color: #fff;              
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
.login_modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .89);
	z-index: 99999999999;
	color: #fff;
	overflow-y: auto;
	backdrop-filter: blur(5px);
	display: none;
}
#close_login_modal {
	margin-right: 20px;
	font-size: 14px;
	cursor: pointer
}